<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock&RollFame</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <header>
      <a href="Accueil.html">
      <img
        src="Rock-Hall-logo-blue-400-removebg-preview.png"
        alt="Logo du musée"
        id="logo"
      ></a>
      <h1>Welcome to the Rock & Roll hall of fame Museum</h1>
      <nav>
        <ul class="nav__contenu">
          <li>
            <a href="">Tickets</a>
          </li>
          <li>
            <a href="https://shop.rockhall.com/">Shop</a>
          </li>
          <li>
            <a href="contact.html">Contact</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      
      <h2>Histoire du Musee</h2>
      <article>
        <img src="rock&roll.jpg" alt="photo du musée" class="photoMusée">
        <p>
          Fondation créée en 1983 par le charismatique patron d'Atlantic
          Records, le Rock and Roll Hall of Fame est devenu un musée qui abrite
          la mémoire du rock et intronise chaque année de nouvelles légendes du
          genre.<br>Hollywood à ses étoiles, le Rock son panthéon. Depuis
          1995, la ville de Cleveland, au nord-est des Etats-Unis, accueille le
          musée Rock and Roll Hall of Fame, véritable temple dédié à l'histoire
          du rock et aux artistes qui l'ont écrite. L'édifice, signé de
          l'architecte Leon Ming Pei, est la matérialisation de la fondation
          éponyme créée en 1983 par le créateur du label Atlantic Records, Ahmet
          Ertegun, et de plusieurs personnalités du monde de la musique, dont le
          co-fondateur du magazine Rolling Stone, Jane Wenner. La volonté de
          Amhet Ertegun était de sanctuariser ce courant musical à travers des
          actions de conservation de son patrimoine et l'édification d'un lieu
          de célébration.<br>
        </p>

        <p>
          Le choix de Cleveland Une fois la fondation créée et la communication
          lancée, la question de l'encrage du rock aux Etats-Unis et de la ville
          qui allait accueillir le futur musée se posa. Parmi les candidates :
          New-York, San-Francisco, Memphis, Chicago et Cleveland. Et c'est cette
          dernière qui remporta les suffrages à grands renforts de pétitions et
          de sondages. Une manière pour la capitale économique de l'Ohio de
          rendre hommage à un certain Alan Freed, disco-jockey de son Etat,
          considéré comme l'inventeur du terme "rock n'roll" et qui contribua à
          faire émerger ce courant musical révolutionnaire. C'est également à
          Cleveland, en 1952, qu'a eu lieu le Moondog Coronation Ball, considéré
          comme le premier concert de rock au monde.
        </p>
        <p>
          <br>De Elvis à Jay-Z L'inauguration du musée en 1995 a donné lieu à
          un grand concert de soutien auquel ont contribué des légendes telles
          que Aretha Franklin, James Brown, Bob Dylan, Jerry Lee Lewis ou encore
          Johnny Cash. Autant d'artistes intronisés au fil des ans et des
          cérémonies au cours desquelles sont élus annuellement les artistes
          intégrant le Rock N'Roll Hall of Fame. Une intronisation synonyme de
          reconnaissance pour ces artistes et leur contribution éternelle à
          l'histoire du rock n'roll. Si le musée affiche une large ouverture à
          l'ensemble des courants musicaux, notamment à travers ses expositions,
          il a introduit en 2006 une règle concernant les nouveaux intronisés.
          Ces derniers doivent avoir enregistré leur premier album il y a au
          moins 25 ans. Logiquement, le premier artiste à avoir fait son entrée
          au Rock and Roll Hall of Fame n'est autre que le grand Elvis Presley.
          Depuis, plus de 300 musiciens l'ont rejoint, parmi lesquels Tina
          Turner, Jay Z, Carole King ou encore les Foo Fighters de la promotion
          2021.
        </p>
      </article>
      <footer>
        <p class="copyright">Copyright© 2023</p>
        <div class="réseau-sociaux-icone">
          <a href="https://www.instagram.com/"
            ><img src="instagram.png" alt="logo-instagram"
          ></a>
          <a href="https://fr-fr.facebook.com/"
            ><img src="facebook.png" alt="logo-facebook"
          ></a>
          <a href="https://twitter.com/"><img src="twitter.png" alt="logo-twitter"></a>
        </div>
      </footer>
    </main>
  </body>
</html>
